import QtQuick 2.9
import QtQuick.Controls 2.4

Popup {
    id: control

    modal: true

    height: 300

    Rectangle {
        id: contentRect

        height: parent.height

        width: topImg.width * 0.836
        anchors.horizontalCenter: parent.horizontalCenter

        color: "white"


    }

    Image {
        id: topImg

        anchors {
            bottom: contentRect.top
            bottomMargin: -height * 0.22
        }
        source: "qrc:/graphics/shopTop.png"
        fillMode: Image.PreserveAspectFit
        width: parent.width
    }

    Image {
        id: bottomImg

        anchors {
            top: contentRect.bottom
            topMargin: -height * 0.33
        }

        source: "qrc:/graphics/shopBottom.png"
        fillMode: Image.PreserveAspectFit
        width: parent.width
    }


    background: Rectangle {
        color: "transparent"
    }


}
